package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcertificadofiscaliaDTO implements Serializable {

    private static final long serialVersionUID = 854954256841506L;

    private Long ccertificadofiscalia;

    private String nrsolicitud;

    private String nombresolicitante;

    private String nrinstruccionfiscal;

    private String xpath;

    private String xpathsolicitudarma;

    private java.util.Date fcreacion;

    private String nroficiofiscalia;

    private Integer personcode;

        public Long getCcertificadofiscalia() {
    return ccertificadofiscalia;
    }

        public void setCcertificadofiscalia(Long ccertificadofiscalia) {
    this.ccertificadofiscalia = ccertificadofiscalia;
    }

        public String getNrsolicitud() {
    return nrsolicitud;
    }

        public void setNrsolicitud(String nrsolicitud) {
    this.nrsolicitud = nrsolicitud;
    }

        public String getNombresolicitante() {
    return nombresolicitante;
    }

        public void setNombresolicitante(String nombresolicitante) {
    this.nombresolicitante = nombresolicitante;
    }

        public String getNrinstruccionfiscal() {
    return nrinstruccionfiscal;
    }

        public void setNrinstruccionfiscal(String nrinstruccionfiscal) {
    this.nrinstruccionfiscal = nrinstruccionfiscal;
    }

        public String getXpath() {
    return xpath;
    }

        public void setXpath(String xpath) {
    this.xpath = xpath;
    }

        public String getXpathsolicitudarma() {
    return xpathsolicitudarma;
    }

        public void setXpathsolicitudarma(String xpathsolicitudarma) {
    this.xpathsolicitudarma = xpathsolicitudarma;
    }

        public java.util.Date getFcreacion() {
    return fcreacion;
    }

        public void setFcreacion(java.util.Date fcreacion) {
    this.fcreacion = fcreacion;
    }

        public String getNroficiofiscalia() {
    return nroficiofiscalia;
    }

        public void setNroficiofiscalia(String nroficiofiscalia) {
    this.nroficiofiscalia = nroficiofiscalia;
    }

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

}